
   body.widget-snippet .home-content:before{
        display: none;
    }
    .widget-snippet .home-content:before{
        content: '';
        height: 667px;
        width: 100%;
        position: absolute;
        left: 0;
        top: 0;
        background-image: url(/template/294f89c7/images/header-desktop.png);
        background-position: top left;
        background-repeat: no-repeat;
    }
    .widget-snippet .home-content {
        position: relative;
        margin-top: -110px;
    }
    body.widget-snippet .home-content {
        margin-top: 0;
        background: #3b687b;
    }
    body.widget-snippet  .home-text{
        padding: 30px 0;
    }
    .widget-snippet .home-banner{
        height: 667px;
    }
    .widget-snippet .home-banner img {
        height: 100%;
        max-width: 100%;
    }
    .widget-snippet .home-content-inner{
        position: relative;
        height: 667px;
    }
    .widget-snippet .home-text{
        max-width: 1200px;
        margin: 0 auto;
        position: relative;
    }
    .widget-snippet .home-text-inner{
        position: absolute;
        left: 15px;
        top: -365px;
        max-width: 590px;
    }
    body.widget-snippet .home-text-inner{
        position: relative;
        top: 0;
    }
    .widget-snippet .home-content h3:before {
        content: '';
        position: absolute;
        left: 0;
        top: 6px;
        width: 2px;
        height: 92%;
        background: #f8ff18;
    }
    .widget-snippet .home-content h3 {
        color: #000;
        line-height: 45px;
        font-size: 37px;
        margin: 0 0 40px 0;
        padding: 0 0 0 20px;
        text-align: left;
        position: relative;
    }
    .widget-snippet .home-content p {
        color: #fff;
        font-size: 28px;
        font-weight: bold;
        line-height: 22px;
        margin: 0;
        padding: 0 0 20px 0;
    }
    .widget-snippet .free-call-number {
        font-size: 25px;
        text-align: center;
        color: #000000;
        text-transform: uppercase;
        background-color: #ffe526;
        padding: 12px 45px;
        line-height: 20px;
        border-radius: 23px;
        display: inline-block;
        vertical-align: middle;
        border: 3px solid #72d4f6;
        -webkit-transition: all 0.5s ease 0s;
        transition: all 0.5s ease 0s;
        font-weight: bold;
    }
    .widget-snippet .free-call-number a{
        color: #000000;
        position: relative;
    }
    .widget-snippet .free-call-number a + a{
        margin-left: 10px;
        padding-left: 10px;
    }
    .widget-snippet .free-call-number a + a:before {
        content: '';
        position: absolute;
        left: -3px;
        top: 5px;
        width: 2px;
        height: 21px;
        background: #000;
    }
    .widget-snippet .free-call-number a:hover,.widget-snippet .free-call-number a:focus{
        color: #000000;
        text-decoration: none;
    }
